OpenSSL is used by many sites and software: servers like Apache and nginx open source email servers, the servers for chats, and even VPN network applications. The vulnerability, dubbed Heartbleed Bug exists on all implementations that use the OpenSSL extension Heartbeat. When used on a vulnerable server allows access to the computer’s memory, leaving no trace. The computer memory can obviously contain sensitive information and data, and this bug can be used by anyone.
All :HanSolaris Group’s systems are immune to this vulnerability, and your data will remain confidential and secure, as always!